uuid: 5e8471d2-2268-4fa1-bd29-5e4465911a1f
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: e1bCTp0ryXZZtnS9nlVAbtoWz3-8fmbNlqKY3GHzbsM
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
